/* 
  ------------------------------------------------
    ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #202020;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
}
img {vertical-align: bottom;}
p
{
	margin:7px 0px;
	text-align: justify;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, 
progress, section, source, video {display:block;}
.zerogrid{ width: 960px; position: relative; margin: 0 auto; padding: 0; text-align:center;}

.content-wrapper {
	margin: 0px;
	overflow: hidden;
	padding:0px;
}

/* ------------------Content------------------- */
#content {}
#content .top
{ padding: 20px 0px 16px 0px; width:100%; background-color: #012b5d;
}
.top-inside
{
	width:100%; height:auto; float:left; text-align:left;}
.top-left
{
	width:45%;
	height:auto;
	float:left;
	text-align:left;
}
.top-right
{
	width:45%;
	height:auto;
	float:right;
	text-align:right; font-size:12px; line-height:16px; color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
}
#welcome{ height:auto; float:left; text-align:center; width:100%; background-color: #82BA00;}

.welcome-inside {
 width:100%; text-align:center;}

  .subnav { width:100%; height: auto; float:left; text-align:left; padding-top:10px;} .subnav ul { margin:0px; padding:0px; list-style-type:none;} .subnav ul li { width:100%; height:auto; float:left; text-align:left; display:block; font-size:21px; line-height:36px; color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:none;}

.welcome-left
{
	width:44%;
	height:auto;
	float:left;
	text-align:left; padding-top:48px;
	
}
.welcome-left-bottom { width:100%; height:auto; float:left; text-align:left; padding-top:26px; font-size:18px; line-height:32px; color: #FFF; font-weight:bold;
font-family:Arial, Helvetica, sans-serif;}
.input-box
{
width:44%;
height:30px;
font-size:14px;
line-height:30px;
color: #333333;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding-left:4%;
padding-top:12px;
padding-bottom:8px;
background-color: #FFF;
border:none;
float:left;
}
input:focus
{
	outline:none;
}
.button {
	background: #fe4f02;
	text-align:center;
	width:44%;
	padding:10px 0px;
   font-size:18px;
   line-height:30px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   color: #FFF;
   text-transform:uppercase;
   text-decoration:none;
   margin-left:10px;
   float:left;
}
.button:hover {
	background: #ed4a03;
	text-align:center;
	width:44%;
	padding:10px 0px;
   font-size:18px;
   line-height:30px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   color: #FFF;
   text-transform:uppercase;
   text-decoration:none;
   margin-left:10px;
   float:left;
}
.welcome-right
{
	width:53%;
	height:auto;
	float:right;
	text-align:right;
}
.welcome-right img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
#middle
{
	margin:0px; padding:52px 0px 25px 0px; background-color:#FFF;
}
.services
{
	width:100%; height:auto; float:left; text-align:left; margin-bottom: 22px;}
.services ul{ margin:0px; padding:0px; list-style-type:none;}
.services ul li { width:30%; height:auto; margin-right:5%; text-align:left; display:block; float:left;}
.services ul li p { margin:7px 0px; text-align: left;}
.services ul li img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	border:1px solid #dddddd;
padding:9px; margin:20px 0px 18px 0px;
}
.content-box
{
	margin:0px; padding:52px 0px 50px 0px; width:100%; float:left; background-color: #eeeeee; 
}
.content-inside
{
	width:100%; float:left; text-align:left;}
.content-main-box
{
	width:100%; padding-top:3px; float:left; text-align:left; padding-top:6px; 
	}
	.content-title
{
	width:100%; float:left; text-align:center; }
.content-left
{ float:left; text-align:left; height:auto; width:40%;}
.content-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	margin:10px 0px 0px 0px;
	padding:9px;
	background-color: #FFF;
	border:1px solid #d0d0d0;
}
.content-right
{
	width:57%; text-align:left; float:right;
}
.content{ width:100%; height:auto; float:left; text-align:left; padding-top:24px;} .content ul { margin:0px; padding:0px; list-style-type:none;}
.content ul li { width:50%; height:auto; float:left; text-align:left; display:block; font-size:16px; line-height:30px;}
.testimonial-box
{
	width:100%; padding:52px 0px 54px 0px; margin:0px; background-color: #FFF;
}
.testimonial { width:100%; height:auto; float:left; text-align:left; padding-top:10px;}
.testimonial ul { margin:0px; padding:0px; list-style-type:none;}
.testimonial ul li{ width:47%; height:auto; margin-right:6%; text-align:left; display:block; float:left; font-size:18px; line-height:24px; color: #000000; font-weight:normal;
font-family:Georgia, "Times New Roman", Times, serif;} 

.clear
{
	clear:both;
}
.quote-box { width:100%; height:auto; float:left; text-align:center; background-color: #82BA00; padding:30px 0px;}
.quote-inside{ width:74%; height:auto; float:left; text-align:left; font-size:24px; line-height:50px; color: #FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase; padding-left:13%; padding-right:13%;}
.input
{
width:15%;
height:30px;
font-size:14px;
line-height:30px;
color: #333333;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
padding-left:4%;
padding-top:15px;
padding-bottom:8px;
background-color: #FFF;
border:none;
margin-left:10px;
}
.button2 {
	background: #fe4f02;
	text-align:center;
	width:26%;
	padding:10px 0px;
   font-size:18px;
   line-height:30px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   color: #FFF;
   text-transform:uppercase;
   text-decoration:none;
   float:right;
}
.button2:hover {
	background: #ed4a03;
	text-align:center;
	width:26%;
	padding:10px 0px;
   font-size:18px;
   line-height:30px;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
   color: #FFF;
   text-transform:uppercase;
   text-decoration:none;
   float:right;
}
/* ------------------Footer-------------------- */
footer .wrap-footer{ }
footer
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background-color: #012b5d;
}
.footer-main-box
{
	width:100%; height:auto; text-align:center; float:left;  padding:28px 0px; 	font-size:14px;
	line-height:24px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.footer-main-box a
{
	font-size:14px;
	line-height:24px;
	color: #FFF;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.footer-main-box a:hover
{
	font-size:14px;
	line-height:24px;
	color: #fff000;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
/*Heading styles*/
h1, h2, h3, h4 {
	margin: 0px;
	padding:0px;
}
@font-face
{
 font-family: 'Oswald-Bold';
 src: url(/web/20190904012020im_/http://simulationcreditauto.net/Oswald-Bold.ttf)
}
h1.styleFontface{
	font-family: Oswald-Bold;
	font-size: 48px;
	line-height:54px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
h2.styleFontface{
	font-family: Oswald-Bold;
	font-size: 36px;
	line-height:40px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #012b5d;
	text-decoration: none;
}
h3.styleFontface{
	font-family: Oswald-Bold;
	font-size: 48px;
	line-height:52px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
h4.styleFontface{
	font-family: Oswald-Bold;
	font-size: 36px;
	line-height:40px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
.orange { color: #fe4f02;}

span.styleFontfaceh3w {
    font-family: Oswald-Bold;
    font-size: 48px;
    line-height: 52px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #FFF;
    text-decoration: none;
}

span.styleFontfaceh4w {
    font-family: Oswald-Bold;
    font-size: 36px;
    line-height: 40px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #FFF;
    text-decoration: none;
}

span.styleFontfaceh2b {
    font-family: Oswald-Bold;
    font-size: 36px;
    line-height: 40px;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    color: #012b5d;
    text-decoration: none;
}

.hidden {
	display: none;
}
/*
     FILE ARCHIVED ON 01:20:20 Sep 04, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:00:33 Nov 10, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 513.058
  PetaboxLoader3.datanode: 183.994 (4)
  exclusion.robots.policy: 0.185
  LoadShardBlock: 168.357 (3)
  RedisCDXSource: 319.303
  captures_list: 509.141
  esindex: 0.011
  CDXLines.iter: 16.631 (3)
  load_resource: 531.559
  exclusion.robots: 0.199
*/